/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/***CUSTOMIZATION STARTS HERE*****/
h1.entry-title.fusion-post-title {
    color: #000;
    font-size: 35px !important;
}
img.img-responsive.wp-image-777 {
    width: 290px !important;
}
.slide-content-container.slide-content-center {
    left: 50%;
    padding: 0 !important;
    top: 20%;
    transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
}

#sliders-container .slide-content {
margin-top: -200px;
}
.blog-shortcode-post-title.entry-title > a{
  pointer-events: none;
   cursor: default;
}
.fusion-single-line-meta {
  display: none;
}
.fusion-meta-info {
  display: none;
}
.fusion-blog-archive .fusion-content-sep {
  display: none;
}
.instashow-gallery .instashow-gallery-media-cover {
    background: #000 !important;
}

div#wpcf7-f7-p195-o1 label {
    width: 100% !important;
}

div#instaa .gramm {
    padding: 8px;
}

div#instaa .fusion-button-wrappercenter {
    width: 20%;
    margin: auto;
    font-family: Open Sans Condensed !important;
}

@font-face {
    font-family:'Hello Beautiful';
    src: url('http://rockandhoney.co.nz/wp-content/themes/Avada-Child-Theme/fonts/Hello Beautiful .eot');
	src: url('http://rockandhoney.co.nz/wp-content/themes/Avada-Child-Theme/fonts/Hello Beautiful .eot?#iefix') format('embedded-opentype'),
		url('http://rockandhoney.co.nz/wp-content/themes/Avada-Child-Theme/fonts/Hello Beautiful .woff2') format('woff2'),
		url('http://rockandhoney.co.nz/wp-content/themes/Avada-Child-Theme/fonts/Hello Beautiful .woff') format('woff'),
		url('http://rockandhoney.co.nz/wp-content/themes/Avada-Child-Theme/fonts/Hello Beautiful .svg#Hello Beautiful ') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FD;
}
.wpcf7-form .wpcf7-mail-sent-ok {
    background-color: rgba(0, 0, 0, 0.8); !important;
    border: 1px solid #000 !important;
    color: #808080 !important;
}
.fusion-footer-copyright-area a:hover {
    color: #808080 !important;
}
.fusion-slider-container.fusion-slider-195.full-width-slider-container {
 margin: 0 !important;
}
header {
 position: fixed !important;
 top: 0;
 width: 100%;
}
body {
 padding: 155px 0 0;
-webkit-font-smoothing: antialiased;
}
.fusion-main-menu.fusion-sticky-menu {
 display: none !important;
}
.fusion-main-menu:first-child {
 display: block !important;
}
.fusion-header-sticky-height {
       height: 155px !important;
}
.fusion-header.fusion-header-backface.fusion-sticky-shadow {
    height: 155px !important;
}
/*.home .flexslider {
    padding: 0;
    margin: 0 0 60px;
    background-color: transparent;
    position:fixed !important;
}*/
.main-flex{
    padding: 0;
    margin: 0 0 60px;
    background-color: transparent;
    position:fixed !important;
}

#fusion-gmap-container, #main, #sliders-container, #wrapper, .fusion-separator .icon-wrapper, body, html {
    background-color: #ffffff !important;
    position: relative;
}
.fusion-logo img {
    width: 145px !important;
}

.fusion-is-sticky .fusion-sticky-menu-1 .fusion-sticky-menu {
 display: block;
 margin-top: 11px !important;
}
/*header.fusion-header-wrapper.fusion-is-sticky .fusion-sticky-shadow {
    height: 155px !important;
}*/
.fusion-header.fusion-header-backface {
    height: 155px !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a {
    font-size: 15px !important;
}
.fusion-main-menu > ul > li > a{
  -webkit-font-smoothing: antialiased;
}
.fusion-title h3.title-heading-center {
    line-height: 67px !important;
}
.fusion-main-menu > ul > li {
    padding-right: 22px !important;
}
span.fusion-megamenu-icon {
    margin-right: -4px !important;
}
span.slidess {
letter-spacing:0;
font-family:'Hello Beautiful';
font-size:150px;
}


.fusion-mobile-menu-icons a {
    font-size: 30px;
    margin-right: 43px;
    margin-top: 13px;
}

nav.fusion-main-menu ul li a {
    color: #fff !important;
}

/*nav.fusion-main-menu ul li a span:hover {
    color: #86ccaa;
}*/
nav.fusion-main-menu ul li a span:hover {
    color: #808080 !important;
}

nav.fusion-main-menu ul li.active-menu-item a {
    color: #fff !important;
}

nav.fusion-main-menu ul li.active-menu-item a:hover {
    color: #000 !important;
}


.fusion-mobile-nav-item a{
    background-color: #333 !important;
}
/*.fusion-header.fusion-header-backface.fusion-sticky-shadow {
    height: 110px !important;
}*/
.client-section {
    width: 50%;
    float: left;
}
.rock-section {
    width: 50%;
    float: left;
}
a.termscond {
    font-size: 14px;
    width: 13% !important;
    margin: auto;
    padding: 0;
    text-transform: CAPITALIZE;
    font-family: Merriweather;
    font-weight:300;

}

.fusion-sticky-menu ul li a {
    height: 110px !important;
    line-height: 110px !important;
}

p.lovers {
    line-height: 40px !important;
    font-size: 20px !important;
}

div#blog h2 a {
    font-size: 23px !important;
}
.custom-header-section span {
    color: #fff;
}
.custom-header-section span a {
    color: #fff;
}
.custom-header-section span a:hover {
    color: rgba(255,255,255,0.8);
}
.custom-header-section .fa {
    font-size: 15px;
    margin-left: 17px;
    cursor: pointer;
}
.custom-header-section .fa:hover{
    color: rgba(255,255,255,0.8);
}
.fusion-header-v7 .fusion-main-menu {
    float: none;
    overflow: inherit;
    width: 100% !important;
}  
-webkit-font-smoothing: antialiased;

/*.flexslider {
    padding: 0;
    margin: 0 0 60px;
    background-color: transparent;
    position:fixed !important;
}*/
.mb-fb {
  padding-right: 10px;
}
.mb-insta {
  padding-right: 10px;
}
.mobile-text {
  display: none;
}
.mobile-text a{
  -webkit-font-smoothing: antialiased;
}
.fusion-copyright-notice{
  -webkit-font-smoothing: antialiased;
}
.fusion-copyright-notice a{
-webkit-font-smoothing: antialiased;
}

a#load-button {
    font-family: Open Sans Condensed !important;
}

a#load-button:hover {
background: #333 !important;
}

/****************************media ********************************/
@media screen and (min-width: 1713px){
.fusion-header-v7.fusion-logo-center.fusion-sticky-menu-1.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern {
    display: flex;
    background-color: #000;
}
.layout-wide-mode .fusion-header-wrapper .fusion-row {
    max-width: 74% !important;
}
.fusion-header {
    width: 100% !important;
}
.fusion-header-v7 .fusion-main-menu {
    width: 100%;
}
}


@media screen and (min-width: 1428px){
.fusion-header-v7.fusion-logo-center.fusion-sticky-menu-1.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern {
    display: flex;
    background-color: #000;
}
.layout-wide-mode .fusion-header-wrapper .fusion-row {
    max-width: 89% !important;
}
.fusion-header {
    width: 100% !important;
}
.fusion-main-menu > ul > li {
    padding-right: 18px !important;
}
}

@media (max-width: 1298px){
.fusion-header-wrapper.fusion-is-sticky .fusion-sticky-menu-1 .fusion-sticky-menu {
    margin-top: 12px !important;
}
}

@media screen and (min-width: 1280px) and (max-width: 1300px){
body {
 padding: 155px 0 0 !important;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1400px){
img.fusion-logo-1x.fusion-sticky-logo-1x {
    height: auto !important;
}
nav.fusion-main-menu {
    display: block !important;
}
nav.fusion-main-menu.fusion-sticky-menu {
    display: none !important;
}
.fusion-mobile-menu-icons {
    display: none !important;
}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
     padding-top: 0px !important; 
     padding-bottom: 0px !important;
}
img.fusion-logo-1x.fusion-mobile-logo-1x {
    margin-left: 0px !important;
}
.fusion-header {
    height: 155px !important;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-sticky-shadow {
    height: 155px !important;
}
}


@media screen and (min-width: 1169px){
 .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-main-menu > ul > li {
    display: inline !important;
}
a.fusion-icon.fusion-icon-bars {
    display: none !important;
}
.fusion-header {
    width: 100% !important;
}
.fusion-main-menu > ul > li {
    padding-right: 18px !important;
}
img.fusion-logo-1x.fusion-mobile-logo-1x {
    max-width: 150px !important;
}
}

@media screen and (min-width: 1029px){
 .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-main-menu > ul > li {
    display: inline-block !important;
}
a.fusion-icon.fusion-icon-bars {
    display: none !important;
}
li.fusion-middle-logo-menu-logo.fusion-logo {
    float: none !important;
    display: inline-block !important;
}
.fusion-header-v7 .fusion-middle-logo-ul{
  text-align:center;
}
.fusion-main-menu > ul > li {
    padding-right: 15px !important;
}
}

@media screen and (max-width: 1029px){
.fusion-header-v7 .fusion-main-menu {
    float: none;
    overflow: inherit;
    width: auto !important;
} 
}

@media screen and (max-width: 767px){
fusion-title-sc-wrapper .fusion-title h3.title-heading-center {
  line-height: 27px !important;
}
span.slide.-tagline-event {
  font-size: 17px;
}
span.slide.-tagline-event {
    font-size: 8px !important;
    margin-left: -7px !Important;
}
h2 span.slidess {
  font-size: 55px;
  line-height: 6px;
}
.tfs-slider .slide-content-container .heading {
  margin: 13px 0 0;
}
}

@media screen and (min-width : 320px) and (max-width : 567px) and (orientation : portrait) {
div#timings {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
span.slide.-tagline-event {
    font-size: 8px !important;
    margin-left: -7px !Important;
}
span.slide.-tagline-event {
    font-size: 17px;
}

div#decorated-tree {
    padding: 200px 0px 0px !important;
}

div#decorated-tree .parallax-inner {
   background-position: initial !important;
    padding: 0 !important;
    background-size: contain !important;
}

div#about {
    padding-bottom: 0 !important;
}

div#beautiess {
    padding: 200px 0px 0px !important;
}

div#decorated-placee {
    padding: 200px 0px 0px !important;
}

div#blog {
    padding-bottom: 20px !important;
}

div#bridal-footwear {
    padding: 200px 0px 0px !important;
}

div#testimonials {
    padding-bottom: 20px !important;
}

div#wedding-place {
    padding: 200px 0px 0px !important;
}

div#wedding-place .parallax-inner {
   background-position: initial !important;
    padding: 0 !important;
    background-size: contain !important;
}

div#wedding-costume {
    padding: 200px 0px 200px !important;
}

.fusion-column-wrapper h2 {
    font-size: 30px !important;
}
.fusion-mobile-menu-icons a:before {
    color: #fff !important;
}
.fusion-mobile-menu-icons a {
    font-size: 20px !important;
    margin-right: 0 !important;
    margin-top: -14px !important;
}
header .fusion-header.fusion-sticky-shadow {
    height: 147px !important;
}
header nav.fusion-mobile-nav-holder.fusion-mobile-sticky-nav-holder {
    padding-top: 8px !important;
}
.fusion-mobile-nav-holder .fusion-megamenu-icon {
    display: block !important;
}
span.slidess {
font-size:55px !important;
line-height:6px !important;
}
div#about h2 {
    font-size: 20px !important;
    line-height: 30px;
}
.parallax-inner {
    height: 396.5px !important;
    top: -112.5px !important;
}
.fusion-logo-2x, .fusion-mobile-logo-1x, .fusion-mobile-logo-2x {
    margin-top: -18px !important;
}
.custom-header-section {
    display: none;
}
.fusion-secondary-header {
    border-bottom-color: transparent !important;
}
li#mobile-menu-item-476 {
    display: none;
}
li#mobile-menu-item-468 {
    display: none;
}
li#mobile-menu-item-469 {
    display: none;
}
li#mobile-menu-item-477 {
    display: none;
}
li#mobile-menu-item-478 {
    display: none;
}
.fusion-title h3.title-heading-center {
    line-height: 27px !important;
}
.mobile-text {
  display: block;
}
div#about {
    padding-bottom: 30px !important;
}

div#instaShowPopup_1 {
    margin-top: 42% !important;
}
div#instaa .fusion-button-wrappercenter {
    width: 100%;
}
}
@media screen and (min-width : 320px) and (max-width : 567px) and (orientation : landscape) {
div#timings {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
}
